CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000325CEGUIWindowRenderer setspublic2010-01-13 10:412010-01-18 12:05
ReporterCrazyEddie 
Assigned ToCrazyEddie 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.7.1 
Target Version0.7.2Fixed in VersionMercurial: default branch 
Summary0000325: Read only HorzExtent and VertExtent properties written to XML.
DescriptionThe WindowRenderer for StaticText added HorzExtent and VertExtent read-only properties, though these are written to XML output causing errors when re-loading the written layout (since the properties are read-only).

These should be added to the property 'ban list' so they're not written.

See: http://www.cegui.org.uk/phpBB2/viewtopic.php?f=7&t=4604&p=21558#p21558 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000402)
CrazyEddie (administrator)
2010-01-18 12:05

Fixed in branches/v0-7 ~ r2399.

- Issue History
Date Modified Username Field Change
2010-01-13 10:41 CrazyEddie New Issue
2010-01-18 10:32 CrazyEddie Status new => assigned
2010-01-18 10:32 CrazyEddie Assigned To => CrazyEddie
2010-01-18 10:32 CrazyEddie Status assigned => confirmed
2010-01-18 12:05 CrazyEddie Note Added: 0000402
2010-01-18 12:05 CrazyEddie Status confirmed => resolved
2010-01-18 12:05 CrazyEddie Fixed in Version 0.8.3 => Mercurial: default branch
2010-01-18 12:05 CrazyEddie Resolution open => fixed
2012-02-25 20:34 CrazyEddie Category Falagard window renderer module (CEGUIFalagardWRBase) => WindowRenderer sets (CEGUICoreWindowRendererSet / CEGUIFalagardWRBase)
2012-02-25 20:35 CrazyEddie Category WindowRenderer sets (CEGUICoreWindowRendererSet / CEGUIFalagardWRBase) => WindowRenderer sets
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker